Bug 76206 - xirc2ps_cs hangs apmd after upgrading to 2.4.18-17
xirc2ps_cs hangs apmd after upgrading to 2.4.18-17
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-18 00:50 EDT by Brett Porter
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-16 06:07:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brett Porter 2002-10-18 00:50:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021001
Phoenix/0.2

Description of problem:
Just upgraded to 2.4.18-17.8.0 from -14 which comes with stock RH8 install.
This is a Dell Inspiron 4000.
The system no longer suspends - it will hang in the attempt.
The system no longer shuts down - it hangs just after deallocation ttys3.
Neither of these problems occur if the pcmcia ethernet card is not present
however - it is able to suspend and shutdown correctly.
I was able to do both under -14 without issue

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot laptop with card in
2. login
3. either shutdown (hangs in text mode), or attempt to suspend using gnome panel
batter applet.
	

Actual Results:  power light remains on, but system is not suspended or shut down.

Expected Results:  should have suspended/shut down

Additional info:
Comment 1 Arjan van de Ven 2002-11-16 06:07:07 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2002-262.html

Note You need to log in before you can comment on or make changes to this bug.